@charset "UTF-8";
/* CSS Document */
/*companyArea*/
.companyArea .inner {
	width: 100%;
	margin-bottom: 100px;
	padding: 80px 50px;
}
.companyArea .inner dl {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.companyArea .inner dl dt {
	width: 30%;
	padding-bottom: 25px;
	font-size: min(3.2vw,15px);
	line-height: 1.5;
	color: #999;
}
.companyArea .inner dl dd {
	width: 70%;
	padding-bottom: 25px;
	font-size: min(3.2vw,15px);
	line-height: 1.5;
}

@media screen and (max-width: 1000px) {
}	

@media screen and (max-width: 768px) {
}	

@media screen and (max-width: 600px) {
	.companyArea .inner {
		margin-bottom: 50px;
		padding: 80px 5vw;
	}
	.companyArea .inner dl dt {
		width: 100%;
		padding-bottom: 15px;
	}
	.companyArea .inner dl dd {
		width: 100%;
		padding-left: 1em;
	}

}	

@media screen and (max-width: 400px) {
}	